Re: g_slice considered awesome.


Debian Etch (Due in December), Ubuntu Dapper/Edgy, and slackware 10.2
(The only distro's I have any knowledge of) all have Glib >=2.10 so
none of the changes will affect them but Debian Stable currently has

Debian stable (aka sarge) doesn't have NM in the main tree (in the
archive) , so i think noone will complain about a,  probably, switch
to glib >= 2.10.

I, as Robert Love said, would be happy to see #2 in HEAD :)



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]